Subject: Re: [lojban] if

From: "G. Dyke" <[email-masked]>
Date: Sun, 2 Dec 2001 13:10:10 +0100

----- Original Message -----
From: "Rob Speer" <[email-masked]>
To: "G. Dyke" <[email-masked]>
Sent: Saturday, December 01, 2001 7:39 PM
Subject: Re: [lojban] if

> On Sat, Dec 01, 2001 at 04:00:59PM +0100, G. Dyke wrote:
> > I you meet john, welcome him
> >
> > It's ridiculous to use ganai gi, as this sentence does not cover cases
when
> > you don't meet john. I suggest:
> >
> > fau lenu do penmi la djan. ku ko cusku lu fi'i djan
>
> Why is that ridiculous? If you don't meet John, it doesn't matter
> whether you welcome him or not, because he's not THERE. Furthermore,
> even the English version doesn't tell you what to do if you don't meet
> him.

No, I meant the English version makes no statement *at all* (implied or
otherwise) about what should be done if you meet john, so does my fau
version

> If you wanted to say explicitly not to greet John if you don't meet him,
> that's a case for {go...gi}.
>
> There is one time I saw {fau} used well, and it really referred to an
> associated event, not "if". I think that both {fau} and {va'o} came
> about from people desperately groping for a modal which means "if".
> {va'o} is worse, though, because the gismu {vanbi} has nothing to do
> with causation.
>
> > I have more trouble with the sentence
> >
> > if you had met john, you'd have thought he was handsome.
> >
> > Grice says that in fact you didn't meet john, so ganai gi logic says
we'll
> > never know what your opinion of his handsomeness is.
> >
> > fau da'i lenu do pu penmi la djan kei do jinvi ledu'u ri melbi
>
> Let me just pretend you used {ganai...gi} instead of {fau}. You can use
> {ganai da'i}, and it's rather informal, just like using {a'o} for {mi
> pacna lenu...} To be explicit requires either something very ugly or
> {mu'ei}.
>
> {romu'ei lenu do pu penmi la djan kei do jinvi ledu'u ri melbi}

but this means the same as what I wrote! (I put ri because I'm not going to
refer back to the last sumti with ri when I can already use do)

>
> > Where does mu'ei fit?
>
> Where you're using {fau da'i}.

So romu'ei means fau da'i

>
> > What do I do with sentences like "he wouldn't have been caught if he
hadn't
> > been there" which usually assert that he was caught and he was there?

I'll take the actual sentence I am trying to translate: "...he went faster,
so that I think he might have got away altogether if he had not
unfortunately run into a gooseberry net."

this sentence asserts that he did run into a gooseberry net

romu'ei and fau da'i both rely on implicature, while the English sentence
(either through malglico or an elipsised "which he did") makes an assertion

>
> {ko'a na se kavbu romu'ei lenu ko'a na va zvati}. You could perhaps use
> {so'amu'ei} if you don't want to sound so absolutely certain.

I'm not absolutly certain about what would have happenned, but I do no
exactly what did
>
> When discussing actual causation, I believe that either {ganai...gi} or
> a gismu will always work. When discussing hypothetical events, {mu'ei}
> is clearer than anything with {da'i}.
>
but da'i has no other use, so da'i can be made as clear (by my nonce
usage...)

Greg